<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_gravity="center" android:background="@color/white" android:layout_width="@dimen/first_permission_dialog_width" android:layout_height="@dimen/first_permission_dialog_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/first_permission_title_text_size" android:textColor="@color/black_85p" android:id="@id/tv_first_permission_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/first_permission_title_text_margin_top" android:text="@string/first_permission_title" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/first_permission_content_text_size" android:textColor="@color/black_85p" android:id="@id/tv_first_permission_content" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/first_permission_content_text_margin_top" android:text="@string/first_permission_content" android:layout_below="@id/tv_first_permission_title" android:layout_centerHorizontal="true" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_first_permission_description" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/first_permission_content_ll_margin_left" android:layout_marginTop="@dimen/first_permission_content_ll_margin_top" android:layout_marginRight="@dimen/first_permission_content_ll_margin_right" android:layout_below="@id/tv_first_permission_content">
        <ImageView android:padding="@dimen/first_permission_content_img_padding" android:layout_width="@dimen/first_permission_content_img_width" android:layout_height="@dimen/first_permission_content_img_height" android:src="@drawable/first_permission_location" android:layout_weight="1.0" />
        <ImageView android:padding="@dimen/first_permission_content_img_padding" android:layout_width="@dimen/first_permission_content_img_width" android:layout_height="@dimen/first_permission_content_img_height" android:src="@drawable/first_permission_storage" android:layout_weight="1.0" />
        <ImageView android:padding="@dimen/first_permission_content_img_padding" android:layout_width="@dimen/first_permission_content_img_width" android:layout_height="@dimen/first_permission_content_img_height" android:src="@drawable/first_permission_phone" android:layout_weight="1.0" />
    </LinearLayout>
    <Button android:textColor="@color/white" android:id="@id/btn_first_permission_ready" android:background="@drawable/first_permission_button_bg" android:layout_width="@dimen/first_permission_button_width" android:layout_height="@dimen/first_permission_button_height" android:layout_marginTop="@dimen/first_permission_button_margin_top" android:layout_marginBottom="@dimen/first_permission_button_margin_bottom" android:text="@string/first_permission_ready" android:layout_below="@id/ll_first_permission_description" android:layout_centerHorizontal="true" />
</RelativeLayout>